#load_div{
  display:none;
  z-index:999;
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.product_box .text-wrapper{
  width: 100%;
}

#main_product .pro_search_box .main-search-box .main-search-box-btn {
  display: block;
  width: 80px;
  height: 28px;
  line-height: 23px;
  position: absolute;
  right: 8px;
  top: 50%;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #ed1a23;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  -webkit-transition: all .8s cubic-bezier(.19,1,.22,1);
  transition: all .8s cubic-bezier(.19,1,.22,1);
  border:none; 
}

#main_footer .footer_box3 .newsletter-box .newsletter-btn {
  display: block;
  width: 80px;
  height: 28px;
  line-height: 25px;
  position: absolute;
  right: 8px;
  top: 50%;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #ed1a23;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  -webkit-transition: all .8s cubic-bezier(.19,1,.22,1);
  transition: all .8s cubic-bezier(.19,1,.22,1);
  border:none; 
}

.disabledInput{
  border      : none;
  background  : none;
  line-height : 0px;
  padding     : 0px;
  cursor      : inherit;
  width       : 1px;
  height      : 1px;
  float       : right;
}

.disabledInput:focus{
  outline : -webkit-focus-ring-color auto 0px;
}

#home_body #main_product{
  padding-top: 0px !important;
}